.card-header img.brand-image {
    opacity: 0.8;
}

.cursor-pointer {
    cursor: pointer;
}

.select-2-control {
    width: 100%;
}


#faq-page{
    .products-view__content{
        transform: none;
    }
}